<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>460377</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>308459</com:RegistrationNumber>
  <com:ApplicationDate>2008-06-27</com:ApplicationDate>
  <com:RegistrationDate>2009-10-27</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2028-06-27</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">S.REICH &amp; CO</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4603770.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>13.1.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.19</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.3.16</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.15.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>21</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>40</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">papírenské výrobky a výrobky z lepenky, balicí papír, včetně balicího papíru s potiskem, bublinkové obaly z umělých hmot, celofán na balení, fólie z umělých hmot na balení, lepenkové roury, lepenkové nebo papírové obaly na láhve, ochranné obaly z papíru, lepenky a plastu, nezařazené do jiných tříd, kancelářské potřeby, kromě nábytku, tiskoviny, včetně reklamních, letáky, formuláře, návody, příručky, záruční listy, certifikáty, časopisy (periodika), noviny, katalogy, knihy, pohlednice, blahopřání, etikety, kromě textilních, grafické reprodukce, grafiky, portréty, fotografie, stojany na fotografie, jehly na leptání, misky na vodové barvy, růžence</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>21</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sklářské výrobky, skleněné výrobky pro domácnost, chladicí nádoby skleněné, skleněné kbelíky na led, formy na led, šejkry skleněné, skleněné kuchyňské šlehače, termosky a náplně do termosek skleněné, skleněné láhve na výrobu sifonu, půllitry a nádoby na pivo a nápoje, nádoby na pití, sklenice na pití, skleněné lahve, likérové soupravy, demižony, skleněné zátky (uzávěry), skleněné obaly, aerosolové dávkovače (s výjimkou dávkovačů pro lékařské účely), skleněné ampule (nádoby, baňky), rozstřikovače na parfémy, ozdobné podnosy a tácy na stůl skleněné, skleněné talířky, misky a podšálky, poháry na ovoce, poklice na nádobí skleněné, dózy na čaj, s výjimkou dóz z drahých kovů, džbány a džbánky skleněné, formičky, tvořítka na pečení, skleněné, kuchyňské formy na pečení skleněné, hluboké misky skleněné, skleněné kalíšky na vajíčka, skleněné ozdobné krabice na cukroví, skleněné konvice na čaj, misky na ovoce a zeleninu, skleněné, skleněné soupravy kořenek, schránky ze skla, domácí potřeby skleněné, toaletní potřeby skleněné, cylindry svítidel, cylindry petrolejových lamp, květináče skleněné, ozdobné kořenáče skleněné, včetně zdobených a malovaných, rozstřikovače na zalévání květin a rostlin, skleněné koule, umělecké předměty ze skla a keramiky, křemenné sklo (polotovar), jiné než pro stavebnictví, sklo opálové a opalinové, sklo emailové, sklo smaltované, sklo práškové jako dekorace</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">propagace, reklama, marketing, marketingové studie, aktualizování reklamních předmětů, pronájem reklamních ploch, vývoj, výroba a distribuce reklamních předmětů, pomoc při řízení obchodní činnosti, zprostředkování obchodu se sklem, distribuce vzorků zboží</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>40</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">sklářská výroba, zušlechťování, broušení, rytí a leptání skla a skleněných výrobků, leštění optických skel, elektrolytické pokovování, chromování, kadmiování, pokovování, pozlacování, stříbření</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2008-06-27</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>NEDFORM s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Valašské Meziříčí, Krásno nad Bečvou</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>HARBER IP s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 7, Holešovice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
